## libhash-merge-perl 0.12

=== debian/changelog ===
libhash-merge-perl (0.12-2) unstable; urgency=low

  * Take over (see http://lists.debian.org/debian-perl/2011/07/msg00003.html).
  * Added Homepage and Vcs-* fields in d/control.
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Switch to DEP5 license format.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 02 Jul 2011 01:20:18 +0200

libhash-merge-perl (0.12-1) unstable; urgency=low

  * Imported Upstream version 0.12. (Closes: #584561)
  * Make package lintian clean.
    + Stick to source format 1.0.
    + Add debian/watch file.
  * Bump Standards-Version. No changes needed.

 -- Martin Zobel-Helas <zobel@debian.org>  Mon, 07 Jun 2010 16:19:23 +0200

libhash-merge-perl (0.11-1) unstable; urgency=low

  * New Upstream Version.
  * Acknowledge Mark's NMU (Closes: #467791).
  * Fix debian/control to not include dh-make-perl boilerplate in long
    description (Closes: #507468).
  * Bump Standards Version. No changes needed.

 -- Martin Zobel-Helas <zobel@debian.org>  Mon, 01 Jun 2009 17:42:31 +0200

libhash-merge-perl (0.10-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467791

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:08:58 +0100

libhash-merge-perl (0.10-2) unstable; urgency=low

  * reupload with correct upstream source location. Let's hope this satisfies
    Ganneff, to let this package through NEW.

 -- Martin Zobel-Helas <zobel@debian.org>  Fri, 31 Aug 2007 18:15:57 +0200

libhash-merge-perl (0.10-1) unstable; urgency=low

  * Initial Release.

 -- Martin Zobel-Helas <zobel@debian.org>  Fri, 10 Aug 2007 15:04:41 +0200
