=== debian/watch ===
version=3
http://search.cpan.org/dist/Hash-Merge/   .*/Hash-Merge-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
