=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  Fabrizio Regalli <fabreg@fabreg.it>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libclone-perl,perl
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Hash-Merge
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhash-merge-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhash-merge-perl
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/Hash-Merge
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhash-merge-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhash-merge-perl.git
 
 Package: libhash-merge-perl
 Architecture: all
