## libhash-merge-perl 0.299

=== debian/changelog ===
libhash-merge-perl (0.299-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * Import upstream version 0.299.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Nov 2017 18:35:11 +0100

libhash-merge-perl (0.298-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * New upstream version 0.298
  * update upstream copyright notice
  * add (build) dependency on libclone-choose-perl (in NEW)
  * declare conformance with Policy 4.1.1 (no changes needed)
  * bump debhelper compatibility level to 9

 -- Damyan Ivanov <dmn@debian.org>  Wed, 22 Nov 2017 08:07:25 +0000
