=== debian/watch ===
version=3
https://metacpan.org/release/Hash-Merge   .*/Hash-Merge-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
