## libhash-merge-perl 0.300

=== debian/changelog ===
libhash-merge-perl (0.300-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.300.
  * Update debian/upstream/metadata.
  * Update Upstream-Contact in debian/copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2018 17:42:50 +0100
