=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libclone-choose-perl,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhash-merge-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhash-merge-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-merge-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-merge-perl.git
 Homepage: https://metacpan.org/release/Hash-Merge
 
 Package: libhash-merge-perl
