## libhash-merge-perl 0.302

=== debian/changelog ===
libhash-merge-perl (0.302-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.302.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Aug 2020 02:58:25 +0200

libhash-merge-perl (0.301-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 0.301.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jul 2020 16:27:36 +0200
