=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libclone-choose-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libclone-choose-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-merge-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-merge-perl.git
 Homepage: https://metacpan.org/release/Hash-Merge
+Rules-Requires-Root: no
 
 Package: libhash-merge-perl
 Architecture: all
