=== debian/watch ===
version=4
https://metacpan.org/release/Hash-Merge   .*/Hash-Merge-v?@ANY_VERSION@@ARCHIVE_EXT@$
